// pre potreby projetku Greenpower vytvoril Ing. Lubos Chovanec, PhD., lubos.chovanec@stuba.sk
// vykreslenie Simulacie Formule 
// najprv treba spustil simulaciu vytvorenú v XCOS 

clf
subplot(3,1,1)
plot(napatie.time, napatie.values,'r')
a=gca()
a.data_bounds=[0; max(napatie.time); min(napatie.values); max(napatie.values)+5]
xgrid(1)
ylabel("napatie[V]")
legend("napatie[V]")

subplot(3,1,2)
plot(rychlostFormulevM_S.time, rychlostFormulevM_S.values,'b')
a=gca()
a.data_bounds=[0; max(rychlostFormulevM_S.time); min(rychlostFormulevM_S.values); max(rychlostFormulevM_S.values)+5]
xgrid(1)
ylabel("rychlost[m/s]")
legend("rychlost[m/s]")

subplot(3,1,3)
plot(zrychlenieFormule.time, zrychlenieFormule.values,'k')
a=gca()
a.data_bounds=[0; max(zrychlenieFormule.time); min(zrychlenieFormule.values); max(zrychlenieFormule.values)+1]
xgrid(1)
ylabel("zrychlenie[m/s^2]")
legend("zrychlenie[m/s^2]")


xlabel("Čas[s]")
xs2pdf(gcf(),'simulaciaFormule')
